.row.row-eq-height{
  display: flex;
  flex-wrap: wrap;
}
.row.row-eq-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

h4{line-height: 35px;}

img{
  max-width: 100%;
  width: 100%;
}

#logoSidebarBand{
  display: block;
}
#logoSidebarBand img{
  max-width: 100%;
  width: 100%;
}
.sidebar .sidebar-header .sidebar-toggler{
  width: 65px;
  margin-left: 5px;
}


.sidebar .sidebar-body .nav .nav-item.nav-category{
    color:#f4821f;
}
.ps > .ps__rail-y > .ps__thumb-y{
    background-color: #f58c32;
}

/*
.sidebar .sidebar-body .nav .nav-item.active .nav-link .link-icon{
    color:#a6ce39;
}
.sidebar .sidebar-body .nav .nav-item:hover .nav-link,
.sidebar .sidebar-body .nav .nav-item:hover .nav-link .link-icon,
.sidebar .sidebar-body .nav.sub-menu .nav-item .nav-link.active,
.sidebar .sidebar-body .nav.sub-menu .nav-item:hover .nav-link,
.sidebar .sidebar-body .nav .nav-item.active .nav-link .link-icon,
.sidebar .sidebar-body .nav .nav-item .nav-link[aria-expanded="true"]{
    color:#a6ce39;
}
*/

.sidebar .sidebar-body .nav .nav-item .nav-link[aria-expanded="true"] .link-icon,
.sidebar .sidebar-body .nav .nav-item:hover .nav-link .link-icon,
.sidebar .sidebar-body .nav .nav-item.active .nav-link .link-icon{
    color:#a6ce39;
}
.sidebar .sidebar-body .nav.sub-menu .nav-item:hover .nav-link::before,
.sidebar .sidebar-body .nav.sub-menu .nav-item .nav-link.active::before {
    border: 1px solid #a6ce39;
    background: #a6ce39;
}
.sidebar .sidebar-body .nav.sub-menu .nav-item .nav-link::before{
    border: 1px solid #a6ce39;
}



.noble-ui-logo img{
  max-width: 200px;
}
.auth-left-wrapper{
  background-image: url("/assets/images/login-register.jpg");
}

.figure img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    padding: 3px;
}
#profileDropdown img,
.dropdown-header img,
.page-content .figure img{
  border: 1px solid #b5c932;
  background-color: #fff;
}
.figure .user-name{
  font-size: 24px;
    vertical-align: bottom;
    position: relative;
    bottom: 15px;
  left: 10px;
}
.figure .user-name small{
  position: relative;
    left: 85px;
    bottom: 15px;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
}

.gray-shade {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: -webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,.1)),color-stop(99%,#fff));
    background: linear-gradient(hsla(0,0%,100%,.1),#fff 99%);
}


[data-toggle="tooltip"]{
    cursor:help;
}

.badge {
    padding: 6px 10px 6px !important;
    font-size: 100% !important;
}
.badge-dinamic{
  color: #FFFFFF;
  background-color: #ae1663;
}
.badge-progresiv{
  color: #FFFFFF;
  background-color: #189aa3;
}
.badge-stabilizare{
  color: #FFFFFF;
  background-color: #3f6e2b;
}

.badge-imcMinim{
  background-color: #b0caff;
}
.badge-imcMic{
  background-color: #a6ce39;
}
.badge-imcMare{
  background-color: #fffeb0;
}
.badge-imcMaxim{
  background-color: #e0a9ff;
}



.small-icon {
  width: 14px;
  height: 14px;
}
.text-small{
  font-size: 14px !important;
}

.text-orange{
  color: #f4821f !important;
}
.text-orange-light{
  color: #FAC89C !important;
}
.text-light-green{
  color: #a6ce39 !important;
}
.text-bordeaux{
  color: #963634 !important;
}
.text-light-bordeaux{
  color: #e0a9ff !important;
}
.text-light-bordeaux2{
  color: #af4a48 !important;
}
.text-maro{
  color: #ca852f !important;
}


.bg-crem{
  background-color: #fed98c !important;
}
.bg-pink{
  background-color: #e6007e !important;
}
.bg-ultra-light{
  background-color: #fdfdfd !important;
}
.bg-orange{
  background-color: #f4821f !important;
}
.bg-light-green{
  background-color: #a6ce39 !important;
}
.bg-light-red{
  background-color: #ffa8a8 !important;
}
.bg-light-blue{
  background-color: #b0caff !important;
}
.bg-light-yellow{
  background-color: #fffeb0 !important;
}
.bg-bordeaux{
  background-color: #963634 !important;
}
.bg-light-bordeaux{
  background-color: #e0a9ff !important;
}
.bg-light-bordeaux2{
  background-color: #af4a48 !important;
}
.bg-maro{
  background-color: #ca852f !important;
}
.bg-mov{
  background-color: #6a2472 !important;
}
.bg-albasstru{
  background-color: #009fe3 !important;
}



#termeniGDPRwrap{
  white-space: inherit;
}

.wrapText{
  white-space: normal !important;
}


.border-maro{
  border-color: #be5503 !important;
}

.border-left-info{
  border-left: 0.25rem solid #66d1d1 !important;
}

.border-left-primary{
  border-left: 0.25rem solid #727CF5 !important;
}

.border-left-danger{
  border-left: 0.25rem solid #FF2D61 !important;
}

.border-left-secondary{
  border-left: 0.25rem solid #7987A1 !important;
}

.border-left-warning{
  border-left: 0.25rem solid #fbbc06 !important;
}

.border-left-success{
  border-left: 0.25rem solid #10B759 !important;
}

.border-left-orange{
  border-left: 0.25rem solid #F4821F !important;
}
.border-left-orange-light{
  border-left: 0.25rem solid #FAC89C !important;
}
.border-left-green{
  border-left: 0.25rem solid #A6CE39 !important;
}



.border-bottom-info{
  border-bottom: 0.25rem solid #66d1d1 !important;
}

.border-bottom-primary{
  border-bottom: 0.25rem solid #727CF5 !important;
}

.border-bottom-danger{
  border-bottom: 0.25rem solid #FF2D61 !important;
}

.border-bottom-secondary{
  border-bottom: 0.25rem solid #7987A1 !important;
}

.border-bottom-success{
  border-bottom: 0.25rem solid #10B759 !important;
}

.border-bottom-orange{
  border-bottom: 0.25rem solid #F4821F !important;
}
.border-bottom-orange-light{
  border-bottom: 0.25rem solid #FAC89C !important;
}

.border-bottom-green{
  border-bottom: 0.25rem solid #A6CE39 !important;
}


.input-group-append .input-group-text svg,
.input-group-prepend .input-group-text svg{
  color: #686868;
}

select.form-control, select, .email-compose-fields .select2-container--default select.select2-selection--multiple, .select2-container--default select.select2-selection--single, .select2-container--default .select2-selection--single select.select2-search__field, select.typeahead, select.tt-query, select.tt-hint{
  color: #495057;
}



.accordion > .card .card-body i {
    font-size: 14px;
}


.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #727CF5;
    border-color: #4E5BF2 #4E5BF2 #ffffff;
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
    border-color: #727CF5 #727CF5 #ebedf2;
}

.nav-tabs .nav-item .nav-link{
  color:  #727CF5;
}
.nav-tabs .nav-item .nav-link.active{
  color:  #ffffff;
}


/*--------------- SIDEBAR --------------------*/
.sidebar .sidebar-header .sidebar-brand{
  color: #f4821f;
}
.sidebar .sidebar-header .sidebar-brand span{
  color: #a6ce39;
}




/*--------------- FOOTER --------------------*/
.page-footer a{
  text-decoration: none;
  color: #8B8F93 !important;
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.page-footer a:hover{
  text-decoration:underline;
  color: #212529 !important;
}
.devlogo{
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  width: 84px;
  background: url(https://skillbox.solutions/img/skblogo2048trans.png);
  -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.devlogo:hover{
  background: url(https://skillbox.solutions/img/skblogo2048.png);
}


span.is-invalid{
  font-size: 0.875rem;
  line-height: 1.4rem;
  vertical-align: top;
  margin-bottom: .5rem;
  color: #ff3366 !important;
}


.taburi-principale > .nav-tabs{
  margin-bottom: 50px;
  border-bottom: 1px solid #ffd3ad;
}
.taburi-principale > .nav-tabs .nav-item .nav-link.active{
  font-size: 150%;
  border-color: #de6700 #de6700 #ffffff;
  color: #ffffff;
}

.taburi-principale > .nav-tabs .nav-link.active,
.taburi-principale > .nav-tabs .nav-item.show .nav-link{
  background-color:#F4821F;
  border-color: #de6700 #de6700 #ffffff;
  color: #ffffff;
}

.taburi-principale > .nav-tabs .nav-item .nav-link{
  font-size: 150%;
  color: #f4821f;
}

.taburi-principale > .nav-tabs .nav-link:hover,
.taburi-principale > .nav-tabs .nav-link:focus {
    border-color: #de6700 #de6700 #ffd3ad;
}



.btn-outline-orange,
.btn-outline-orange:focus,
.btn-outline-orange:visited{
  color: #f4821f;
  border-color: #f4821f;
}
.btn-outline-orange:active,
.btn-outline-orange:hover{
  color: #ffffff;
  background-color: #f4821f;
  border-color: #f4821f;
}


.btn-outline-green,
.btn-outline-green:focus,
.btn-outline-green:visited{
  color: #a6ce39;
  border-color: #a6ce39;
}
.btn-outline-green:active,
.btn-outline-green:hover{
  color: #ffffff;
  background-color: #a6ce39;
  border-color: #a6ce39;
}

a[class^='btn-outline'], a[class*=' btn-outline'] i{
  font-size: 1rem;
}



.btn-icon-tex i{
    vertical-align: middle !important;
}

.custom-file-label:after{
  content: "Alege";
}
/*
.custom-file-control:before{
  content: "Alege";
}
.custom-file-control:after{
  content: "Add files..";
}
*/

.card-header:first-child{
  border-radius: 3px 3px 0 0;
  -moz-border-radius:3px 3px 0 0;
  -webkit-border-radius:3px 3px 0 0;
}

.table-noScroll{
    /*table-layout:fixed;*/
    /*width: 98% !important; */
    overflow-x: hidden;
}
.table-noBorders th,
.table-noBorders td
{
  border: none;
}



.mdi.md-18 { font-size: 18px; vertical-align: middle; }
.mdi.md-24 { font-size: 24px; vertical-align: middle; }
.mdi.md-36 { font-size: 36px; vertical-align: middle; }
.mdi.md-48 { font-size: 48px; vertical-align: middle; }

.text-18 { font-size: 18px; vertical-align: middle; }
.text-24 { font-size: 24px; vertical-align: middle; }
.text-36 { font-size: 36px; vertical-align: middle; }
.text-48 { font-size: 48px; vertical-align: middle; }




/* TOOLTIP */
.tooltip-inner {
    max-width: 300px;
    color: #555;
    background-color: #fdfdfd;
    border:1px solid #f4821f;
    font-size: 14px;
}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: #f4821f;
}
.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    border-right-color: #f4821f;
}
.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #f4821f;
}
.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    border-left-color: #f4821f;
}



/* --------------------------- DASHBOARD ------------------------------*/
.dashboard-date {
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

.card-box .card .card-body {
  padding: 1.5rem 3rem;
}

.card-box .card-icon{
  font-size: 90px;
  line-height: 50px;
  opacity: 0.2;
}



/* --------------------------- ALIMENTATIE ------------------------------*/

#fisaAlimentatie{
  background-color: #ffffff;
}

.bg-color-dinamic{
  background-color: #ae1663 !important;
}
.bg-color-dinamic-light{
  background-color: #ebccd5 !important;
}

.bg-color-progresiv{
  background-color: #189aa3 !important;
}
.bg-color-progresiv-light{
  background-color: #6eb0b9 !important;
}

.bg-color-stabilizare{
  background-color: #5ca038 !important;
}
.bg-color-stabilizare-light{
  background-color: #76b356 !important;
}
.bg-color-succcess{
  background-color: #10b759 !important;
}


.text-color-dinamic{
  color: #ae1663 !important;
}

.text-color-progresiv{
  color: #189aa3 !important;
}

.text-color-stabilizare{
  color: #5ca038 !important;
}


.lineSeparator{
  height: 1px;
  width: 100%;
  display: block;
}


.mutedInverse{
  background-color: #696969;
  color: #ffffff;
}
